Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0011598ScribusUser Interfacepublic2013-06-18 06:352015-02-23 19:04
Reporterchristoph_s 
Assigned Tocbradney 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionno change required 
Platformx86_64OSLinuxOS VersionOpenSUSE 12.1
Product Version1.4.3.svn 
Target Version1.5.0Fixed in Version1.5.0svn 
Summary0011598: Non-switching translations in Scribus 1.4.3svn
DescriptionThe language drop-down lists in the Prefs (UI and Hyphenation) show the new UI language only after a restart.
TagsNo tags attached.
PatchNo
Attached Files

- Relationships

-  Notes
(0034543)
cbradney (administrator)
2015-02-19 21:26

It is expected you close the prefs window.. then its fine.
(0034550)
christoph_s (administrator)
2015-02-21 07:35

That's inconsistent. All other translations switch after clicking the "Apply" button, but the list doesn't.
(0034554)
cbradney (administrator)
2015-02-21 10:55

It is consistent with the application of preferences changes does not happen until you close the preferences window.

- Issue History
Date Modified Username Field Change
2013-06-18 06:35 christoph_s New Issue
2013-06-18 06:35 christoph_s Status new => assigned
2013-06-18 06:35 christoph_s Assigned To => cbradney
2013-07-04 22:25 cbradney Target Version 1.4.3 => 1.5.0
2014-07-02 04:33 Kunda Target Version 1.5.0 => 1.5.1
2015-02-19 21:26 cbradney Note Added: 0034543
2015-02-19 21:26 cbradney Status assigned => resolved
2015-02-19 21:26 cbradney Resolution open => no change required
2015-02-21 07:35 christoph_s Note Added: 0034550
2015-02-21 10:55 cbradney Note Added: 0034554
2015-02-23 19:03 cbradney Status resolved => closed
2015-02-23 19:03 cbradney Fixed in Version => 1.5.0svn
2015-02-23 19:04 cbradney Patch => No
2015-02-23 19:04 cbradney Target Version 1.5.1 => 1.5.0



Copyright © 2000 - 2015 MantisBT Team
Powered by Mantis Bugtracker